mysql:
  user: username
  password: pass
  tablePrefix: cf_
  import: false
  use: false
  host: localhost
  database: minecraft
  port: 3306
salaries:
  list: []
suffix: ' DM'
version: '1.187'
taxes:
  list:
  - Steuer
  Steuer:
    tax: 0.5%
    taxInterval: 0.25
    receiver: Steuern
    autoEnable: true
    onlineOnly:
      isEnabled: true
      interval: 0.0
    payingGroups:
    - SysAdmin
    - Admin
    - Wache
    - Buergermeister
    - Haendler
    - Farmer
    - Arbeiter
    - Neuling
    - Gefangener
    - Creator
    - Seelenloser
    - Daemon
    - Soldat
    - Baumeister
    - Baumeisterh
    lastPaid: '1334693402635'
prefix: ''
catchUpDelay: 0.08
world: world
